Bug 289201 - RedHat Hardware Certification Test Results for NEC
RedHat Hardware Certification Test Results for NEC
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 08:33 EDT by Larry Clockedile
Modified: 2016-04-18 05:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 09:59:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Results from INFO and Video tests (518.66 KB, application/x-zip-compressed)
2007-09-13 08:42 EDT, Larry Clockedile
no flags Details
NEC Test Results (518.66 KB, application/x-zip-compressed)
2007-09-13 08:48 EDT, Larry Clockedile
no flags Details

  None (edit)
Description Larry Clockedile 2007-09-13 08:33:52 EDT
Test results for NEC machines.

I am submitting test results for four models supported by NEC. Please let me
know if this is the correct format to be submitting results. 
NEC plans on officially releasing the four products on 15th/Oct, 2007. NEC want 
the results officially published on the Redhat web site by 27th/Sep, 2007.


Please let me know if there is any additional information I need to provide.


Larry Clockedile,
Comment 1 Larry Clockedile 2007-09-13 08:42:36 EDT
Created attachment 194601 [details]
Results from INFO and Video tests

	Make		Model	 
NEC	(blank) 	FT320Fc-MR
NEC	(blank) 	FT320Fc-LR
NEC	Express5800	320Fc-MR
NEC	NEC Express5800 320Fc-MR

Attached are the results from INFO test for the appropriuate NEC models.
Comment 2 Larry Clockedile 2007-09-13 08:48:57 EDT
Created attachment 194611 [details]
NEC Test Results
Comment 3 Mike Khusid 2011-11-15 09:59:48 EST
RHEL4 certification has been closed. Please see RHEL4 EOL notification: http://rhn.redhat.com/errata/RHSA-2011-1240.html

Note You need to log in before you can comment on or make changes to this bug.